@media screen and (min-width: 992px) {
  .box__noticias .box__texto {
    min-height: 225px;
  }
}

div#map_sidebar p {
  min-height: 135px;
}

.super-banner a.bt_link {
  z-index: 999;
}

.pag ul li a.current {
  background-color: #ccc;
}

.sidetags h2 {
  font-size: 20px;
  margin-top: 30px;
}

.box__carrosel .bt_link {
  z-index: 9999 !important;
}

.cycle-box .cycle-slide {
  width: 100%;
  max-height: 435px;
  overflow: hidden;
}
@media screen and (max-width: 420px) {
  .cycle-box .cycle-slide {
    width: 100%;
    max-height: 200px;
    overflow: hidden;
  }
}

.cycle-box .cycle-slide img {
}

.galerria-cycle .cycle-slide img {
  width: 100%;
  max-width: 100%;
  overflow: hidden;
}

.cycle-carousel-wrap .cycle-slideshow {
  height: 150px;
}

.cycle-carousel-wrap .cycle-slide {
  height: 109px;
  background: #fff;
  margin-right: 1px;
}

@media screen and (max-width: 360px) {
  #slideshow-2 .cycle-slideshow {
    height: 59px;
  }
}

@media screen and (max-width: 320px) {
  #slideshow-2 .cycle-slideshow {
    height: 51px;
  }
}

.cycle-carousel-wrap .cycle-slide img {
  max-height: 100%;
  max-width: 100%;
}

/* GALERIA OWL */

#galeria-owl {
  background-color: #191917;
  margin-bottom: 40px;
}

.owl-galeria-img {
  width: 100%;
  padding: 20px 55px 10px;
}

.owl-galeria-thumbs {
  width: 100%;
  padding: 0px 55px 10px;
}

.painel-imagem {
  width: 100%;
  height: auto;
}

.barra-imagens {
  width: 100%;
  height: auto;
}

#galeria-owl .bloco-imagem-barra img {
  width: 100%;
  height: auto;
  padding: 5px;
}

.owl-galeria-img div.owl-next,
.owl-galeria-img div.owl-prev {
  display: none !important;
}

.owl-next.disabled,
.owl-prev.disabled {
  display: none !important;
}

.owl-galeria-thumbs div.owl-next,
.owl-galeria-img div.owl-next {
  margin: 0px 15px !important;
  background: #1c5a2c !important;
  opacity: 1 !important;
  right: 0;
  position: absolute;
  transform: translateY(-60%);
  top: 50%;
  font-size: 20px !important;
  border-radius: 5px !important;
}

.owl-galeria-thumbs div.owl-prev,
.owl-galeria-img div.owl-prev {
  margin: 0px 15px !important;
  background: #1c5a2c !important;
  opacity: 1 !important;
  left: 0;
  position: absolute;
  transform: translateY(-60%);
  top: 50%;
  font-size: 20px !important;
  border-radius: 5px !important;
}

.owl-theme .owl-nav [class*="owl-"] {
  padding: 45px 10px !important;
}

.bloco-imagem-barra {
  cursor: pointer;
}

.bloco-imagem-barra img:hover {
  opacity: 0.5;
}

.autor-card {
  border: 1px solid #3d3939;
  display: flex;
  padding: 20px;
  margin-block: 20px;
  display: flex;
  flex-direction: row;
}
.autor-card img {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  margin-right: 20px;
}

.autor-card .content {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.autor-card .content h3 {
  padding-bottom: 10px;
  font-size: 28px;
  color: #3d3939;
}
